Get Endpoint Secret
GET /endpoint/{endpoint_id}/secret on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.
Get the endpoint's signing secret.
This is used to verify the authenticity of the webhook. For more information please refer to the consuming webhooks docs.
Path parameters
Responses
Body: application/json, object.
| Field | Type | Required | Description |
|---|---|---|---|
key | string | Yes | The endpoint's verification secret. If null is passed, a secret is automatically generated. Format: base64 encoded random bytes optionally prefixed with whsec_. Recommended size: 24. |